PDA

View Full Version : [FIXED] Unable to "Go Advanced"



burnnat
7 Nov 2011, 2:28 PM
On the forums here, I've been running into this problem when I try to edit one of my posts and click the "Go Advanced" button for the advanced editor. Nothing happens, and Firebug reports this javascript error:

PATHS is not defined
http://www.sencha.com/forum/clientscript/vbulletin_quick_edit.js?v=415 (line 11)

Anybody else having issues? :-?

jayrobinson
7 Nov 2011, 3:00 PM
Thanks for the heads-up. I'll look into it.

tobiu
8 Nov 2011, 9:00 AM
as a hack: a fast doubleclick on the normal edit button helps ;)

plalx
8 Nov 2011, 9:17 AM
It's been a while that I reported this issue. You can also do PATHS = '' in firebug or any browser console... it will work after this.

jayrobinson
13 Jan 2012, 5:06 PM
This is now fixed.